

/*///////////////////////////////////////////////////////////
Nop Plugin theme customisations (Gavin - 06/2017)
////////////////////////////////////////////////////////// */



/*///////////////////////////////////////////////////////////
Mega-menu (.mega-menu)
////////////////////////////////////////////////////////// */

.mega-menu .dropdown {background: #fff !important}

.mega-menu .title {margin-bottom: 20px;float: left;width: 100%;}

.mega-menu .box ul.subcategories {float: left}

.mega-menu .box ul,
.mega-menu .box li {margin-top: 0}

@media (min-width: 1001px) {

    .mega-menu .dropdown:before {background: rgba(0,0,0,0.0)!important}

    .mega-menu .dropdown {color:black!important;float: left;/* width: 100%; *//* clear: both; */}

    .mega-menu .picture {
		width:100%;
		height: 100px;
		overflow:hidden;
		margin-bottom: 1em;
		clear: both;
		float: left;
	}

	.mega-menu img {
		width:100%;
		max-height:inherit
		}

	.mega-menu .subcategories {margin-left:0}

	.mega-menu .box li a {padding: 0.2em 0.2em 0.2em 15px}
	
	.mega-menu .box li a:before {
		top: 6px;
		background-color: #f58220
	}
	
	.mega-menu .box li a:hover:before {
		top: 6px;
		width: 9px;
		height: 9px
	}
	
	.mega-menu .box li:last-child a:before {display:none}

	.mega-menu .box li:last-child a {
		padding-left:0;
		padding-top:10px;
		font-weight:700;
		text-transform:uppercase
	}

}



/*///////////////////////////////////////////////////////////
jcarousel
////////////////////////////////////////////////////////// */

#jcarousel,
.jCarouselMainWrapper,
.nop-jcarousel {
float: left;
/*position: relative;
display: block;*/
width: 100%!important;
max-width: 100%!important;
}

.title.carousel-title.has-navigation {border: none}
.slick-carousel.item-grid.slick-slider {margin:0!important;padding: 0!important;}
.carousel-item.slick-slide.slick-active h2.title,
.title.carousel-title.has-navigation button.slick-arrow {display:none!important}





/*////////////////////////////////////////////////////////////////////////////////////
Smart Product Collections: Parent Slector = ( .spc {} )
//////////////////////////////////////////////////////////////////////////////// */

.spc.landscape {
	float: left;
	width: 100%;
	min-height: auto;
	}

.spc-categories .product-title {height: 40px!important}

@media all 
and (min-width:240px)
and (max-width:480px) {
	
	.spc-categories .item-grid {float: none!important}
	
	.spc-categories .item-box {width: 100%}
}

@media all 
and (min-width:480px)
and (max-width:640px) {
		
	.spc-categories .item-box {width: 50%}
}

@media all 
and (min-width:240px)
and (max-width:1000px) {
	
    .spc-categories .category-info,
	.spc-categories .category-details,
    .spc .category-products {
        float: left;
        width: 100%;
    }
	
}

@media all 
and (min-width: 640px)
and (max-width: 1001px) {
	
	select.category-mobile-navigation-select {float: right}
	
	.category-mobile-navigation {
		margin-bottom: 0!important;
		padding: 0;
	}
	.spc h2.category-title {
		margin-bottom: 0;
		float: left;
		padding: 0;
		margin: 0;
	}
	.spc .category-info {height:auto!important}
	
	.spc-categories .item-box {min-height: 137px}
	
    .spc-categories .item-box:nth-child(2n-1) {margin-right:2%}
	
	.spc .add-info img {
		margin: 0 0 0 0.5em;
		width: 60%
	}

}

@media (min-width: 640px) {
	
	.spc-categories .item-box {
		width: 49% !important;
		clear: none !important;
	}

	.spc-body {
		/*overflow: hidden*/;
		float: left;
		width: 100%;
		border-top: solid 1px #e2e2e2;
		padding-top: 20px;
	}

	.spc-categories .spc-header {
		border: none;
		margin-bottom: -1px;
		float: left;
		width: 100%;
		z-index: 1;
	}
	
	.spc h2.category-title {margin-bottom: 0}

	.spc-categories .spc-header ul {margin-bottom: 0}

	.spc-header li {background-color: #ddd!important}
	.spc-header li.active {
		background-color: #fafafa!important;
		border-bottom: solid 1px #fafafa;
	}
	
	.spc-categories .category-sublist li a:hover {color: red}

	.spc .category-info {
		height: 321px;
		border: solid 1px #e2e2e2!important
	}
	.spc .category-picture {background-color: white}

	.spc .product-grid.active {width: 100%}
	.spc .product-grid.active .item-grid {margin: 0}
	.spc .product-item.sevenspikes-ajaxcart {
		box-shadow: none;
		background: none;
		border: none!important;
		float: left;
		width: 100%
	}

	.spc-categories .item-box {
		border: solid 1px #e2e2e2;
		background: white;
		/*height: 150px!important;*/
		margin-bottom:20px!important;
		padding-bottom: 10px;
		padding-top: 10px;
		overflow: hidden;
		text-align: left;
		}

	.spc-categories .item-box .product-item {
		background: none;
		overflow: hidden;
		box-shadow: none!important;
		border: none!important;
	}

	.spc .description {display: none}

/*	.spc .product-title {margin-top: 1em!important}
*/	
	.spc-categories .picture {
		width: 40%;
		float: left
	}
	
	.spc-categories.landscape .category-picture img {
		height: auto;
		width: 100%
	}
	
	.spc .product-title,
	.spc-categories .details{ 
		width: 60%;
		float: right;
		padding: 0 0 0 10px;
	} 
	
	.spc .product-title a {
		padding: 0;
		font-weight: 700;
		float: left;
		display: block;
		width: 100%;
		font-size: 14px;
	}
	.spc .manufacturer-part-number {
		min-height: auto;
		margin-bottom: 0;
	}

	.spc .item-box .prices {
		border: none!important;
		border-radius: 0;
		text-align: left;
		width: 100%
	}
	.spc .item-box .prices a {
		background: none;
	}
	.spc .price.actual-price {
		display: inline;
		padding:0
	}
	.spc .your-price-login {display: none}

	.spc .add-info {
		float: left;
		width: 100%
	}

	/*.spc .add-info img {margin: 0.3em 0 0 0.5em}*/
	
	.spc .ajax-cart-button-wrapper {
		float: left;
		width: auto !important;
		background:none!important;
	}

	.spc-categories .productQuantityTextBox,
	.spc .item-box .ajax-cart-button-wrapper input[type='text'],
	.spc-categories .productQuantityTextBox {
		display: inline-block!important;
		width: 30px!important;
		height: 30px;
		font-size: 11px;
		border-radius: 0;
		padding: 1px;
	}

	.spc-categories input[type="button"] {
		height:30px!important;
		width:30px!important;
		padding: 0;
		float: left;
		font-size: 0
	}
	
	.spc-categories .product-box-add-to-cart-button {
		background-image: url('/Plugins/SevenSpikes.Nop.Plugins.SmartProductCollections/Themes/DefaultClean/Content/images/cart-button.png')!important;
		background-repeat: no-repeat!important;
    	background-position: center!important;
		background-color: #666!important
	}
	
	.spc-categories .product-box-add-to-cart-button:hover {background-color: #E2E2E2!important}
	
}

@media all and (min-width: 1001px) {
	
	.spc-categories .item-box {min-height: 150px!important}
	
	.spc .add-info img {
		width: 48%;
		margin: 0.3em 0 0 0.5em
	}
	
	.spc-categories .product-box-add-to-cart-button:hover {background-color: #E2E2E2!important}
	
}
	
@media (min-width: 1367px) { 
	
	.spc .product-title {width: 60%} 
	
}


/*////////////////////////////////////////////////////////////////////////////////////
Magnific Popup: Parent Slector = ( .mfp-wrap {} )
//////////////////////////////////////////////////////////////////////////////// */
button.mfp-close {
    width: 32px!important;
    height: 32px;
    line-height:3px;
    font-size:30px;
    padding: 0!important;
    margin:0;
    right: 0!important;
    text-align:center!important
}

